/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/
.archive .w-blog-post .wpcolumn, .wpcolumns {
display: none;
}

.widgettitle {
    background-color: #898989;
    color: #FFFFFF;
    margin-bottom: 0;
    padding: 10px 10px;
    font-size: 13px !important;
    text-align: left;
    width: 100%;
}

h1:first-child, h2:first-child, h3:first-child, h4:first-child, h5:first-child, h6:first-child, h1 + h2, h1 + h3, h1 + h4, h1 + h5, h1 + h6, h2 + h3, h2 + h4, h2 + h5, h2 + h6, h3 + h4, h3 + h5, h3 + h6, h4 + h5, h4 + h6, h5 + h6 {
    padding-top: 10px;
}

.nlw-bg {
    background-color: #a1a1a1;
    padding: 10px 10px;
    margin: 0 0 0 0 !important;
    width: 100% !important;
}

div.sp-main-div p {
    margin-top: 0;
    margin-bottom: 0.5em;
    max-width: none !important;
}

.sp-main-div-vertical {
    background-color: #a1a1a1 !important;
    margin: 0 !important;
    padding: 10px 10px !important;
    min-height: 220px !important;
    width: 100% !important;
    max-width: 100% !important;
}

.sp-widget-login-div p {
    font-size: 13px !important;
}

.sp-flipping-link {
    color: #fff !important;
}

.nlw-m {
    margin-bottom: 15px !important;
}

.nlw-lo {
    margin-bottom: 15px !important;
}

.nlw-btn {
    color: #fff !important;
    font-size: 13px !important;
    border-style: solid !important;
    background-color: #555 !important;
    border-color: #555 !important;
    text-decoration: none !important;
    border-radius: 3px !important;
    padding: 5px 15px !important;
}

.nlw-lo a {
    color: #fff !important;
    font-size: 13px !important;
    border-style: solid !important;
    background-color: #555 !important;
    border-color: #555 !important;
    text-decoration: none !important;
    border-radius: 3px !important;
    padding: 5px 15px !important;
}

.widget {
    margin-bottom: .5em !important;
}

.widget a:hover, .widget a:active {
    text-decoration: underline;
}

.w-btn, button, input[type="submit"] {
    font-size: 13px;
    line-height: 2.8;
    font-weight: 400;
    text-transform: none;
    padding: 0 1.8em;
    margin: 5px 0;
    border-radius: 0.33em;
    overflow: hidden;
    z-index: 0;
    transition: background-color 0.3s, box-shadow 0.3s, opacity 0.3s, color 0.3s;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    border-radius: 3px !important;
}

.l-footer.layout_compact .l-subfooter.at_top {
    padding-top: 0 !important;
}

.at_logo_carousel > ul > li img {
    opacity: 1 !important;
}

.l-titlebar.size_large .l-titlebar-h {
    padding-top: 25px !important;
    padding-bottom: 25px !important;
}

@media (min-width: 884px) {
.w-nav-item.level_1.current-menu-item > .w-nav-anchor, .w-nav-item.level_1.current-menu-parent > .w-nav-anchor, .w-nav-item.level_1.current-menu-ancestor > .w-nav-anchor {
    background: rgba(255,255,255,0.2) !important;
    color: #fff !important;
}
.no-touch .l-subheader.at_top a:hover, .no-touch .l-subheader.at_top .w-cart-quantity, .no-touch .l-header.bg_transparent .l-subheader.at_top .w-dropdown.active a:hover {
    background: rgba(255,255,255,0.2) !important;
    color: #fff !important;
}
}

@media (max-width: 882px) {
.w-nav-item.level_1.current-menu-item > .w-nav-anchor, .w-nav-item.level_1.current-menu-parent > .w-nav-anchor, .w-nav-item.level_1.current-menu-ancestor > .w-nav-anchor {
    background: rgba(255,255,255,0.2) !important;
    color: #f9a02c !important;
}
.no-touch .l-subheader.at_top a:hover, .no-touch .l-subheader.at_top .w-cart-quantity, .no-touch .l-header.bg_transparent .l-subheader.at_top .w-dropdown.active a:hover {
    background: rgba(255,255,255,0.2) !important;
    color: #f9a02c !important;
}
}

.w-image img:hover {
    opacity: 0.7;
    filter: alpha(opacity=80);
    transition-property: background-color, box-shadow, border, color, opacity, transform;
    transition-duration: 0.7s;
}

.owl-item div {
    padding: 0 0 !important;
}

.gllpMap {
    width: 100% !important;
}